// JScript 文件
//出错页面js

var OutMsg=function()
{
    var type=RequestPara["type"];
    if(type==null || type=="undefined" || type=="")
    {
        $("errmsg").innerHTML="sorry您所访问的页面不存在";
        return;
    }
    $("errmsg").innerHTML=GetMsg(Jtrim(type));
};

var GetMsg = function(type) {
    switch (type) {
        case "1": return "您确认修改吗?";
        case "2": return "您确认删除吗?";
        case "3": return "您还没有选择要删除的内容";
        case "4": return "操作成功!";
        case "5": return "操作失败!";
        case "6": return "没有权限,不能操作!";
        case "7": return "目前还没有数据,确认要添加吗?";
        case "8": return "您还没有选择要操作的内容!";
        case "9": return "您还没有登录,是否登录!";
        case "10": return "您还没有选择要删除的内容!";
        case "11": return "当前会话已失效，请重新登录!";
        default: return "系统错误，请与管理员联系!";
    }
};

